<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<footer role="contentinfo" id="site-footer" class="home-footer">
    <div class="container">

        <nav class="footer flex-four-columns">
            <f:for each="{navigation}" as="category">
                <div class="column">
                    <a href="{category.link}" title="{category.title}">
                        {category.title}
                    </a>
                    <f:for each="{category.children}" as="item">
                        <a href="{item.link}" title="{item.title}">
                            {item.title}
                        </a>
                    </f:for>
                </div>
            </f:for>
        </nav>

        <section class="social d-flex justify-content-center">
            <a href="{settings.youtube}" target="_blank">
                <i class="fa fa-youtube"></i>
            </a>
            <a href="{settings.facebook}" target="_blank">
                <i class="fa fa-facebook"></i>
            </a>
            <a href="{settings.instagram}" target="_blank">
                <i class="fa fa-instagram"></i>
            </a>
        </section>

        <section class="copyright">
            <p class="d-inline-block">Copyright &copy; {f:format.date(date: "now", format: "Y")} Akademie Ruhr. Alle
                Rechte vorbehalten.</p>
            <nav>
                <v:page.link pageUid="81" />
                <v:page.link pageUid="82" />
            </nav>
        </section>

        <section class="jumptop">
            <a href="#" class="btn btn-block btn-dark-gray">
                Nach oben
            </a>
        </section>
    </div>

</footer>

<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">
